.Global-Home-Page {
  margin-left: .8em;
  margin-right: .8em;
	padding-top: .5em;
	padding-bottom: .5em;
	border: 1px solid #a2a2a2a2;
	background-color: #f4f4f44b;
	-webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
  color: black;

  display: flex;
  flex-direction: column;
  align-items:stretch;

  font-family: 'Calibri', sans-serif;
}

.Title{
  text-align: center;
  color: white;
}

.Cards{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-top: 50px;
}

.Card{
  background-color: rgba(240, 255, 255, 0.219);
  width: 300px;
  margin: 10px;
  border-radius: 10px;
  flex-grow: 0.2;
}

.Card:hover{
  background-color: rgba(240, 255, 255, 0.445);
}

.card-image{
  height: 200px;
  margin-bottom: 15px;
  background-size: cover;
  border-radius: 10px 10px 0 0;
}

.Card h2{
  padding: 10px;
}

.Card p{
  padding-left: 10px;
}

.city-1{
  background-image: url('src\assets\kyiv.jpg');
  background-position: center;
}

.city-2{
  background-image: url('src\assets\telAviv.jpg');
  background-position: center;
}

.city-3{
  background-image: url('src\assets\moscow.jpg');
  background-position: center;
}

.city-4{
  background-image: url('src\assets\Washington.jpg');
  background-position: center;
}

.city-5{
  background-image: url('src\assets\ottawa.jpg');
  background-position: center;
}

.city-6{
  background-image: url('src\assets\beijing.webp');
  background-position: center;
}

.city-7{
  background-image: url('src\assets\bankok.jpg');
  background-position: center;
}

.city-8{
  background-image: url('src\assets\paris.jpg');
  background-position: center;
}
